#language: ru

@purchase

Функционал: 008. Purchase. Создание поступлений товаров

Сценарий: 008.1. Purchase. Создание поступления товаров, оформление акта расхождения
	
	Дано Я подключаюсь под "Формирование поступлений"
	Дано я устанавливаю текущему сеансу заголовок приложения "08.008. Закупки"
	Дано я удаляю объекты "Документы.ПоступлениеТоваровУслуг" без контроля ссылок
	Дано я удаляю объекты "Документы.к2АктРасхождений" без контроля ссылок
	И В командном интерфейсе я выбираю 'Закупки' 'Заказы поставщикам'
	Тогда открылось окно 'Заказы поставщикам'
	И в таблице "Список" я перехожу к строке:
		| 'Комментарий'                | 'Организация' | 'Подразделение'                 | 'Поставщик'       | 'Сумма'         |
		| 'Создание заказа поставщику' | 'Организация' | 'Подразделение приемки заказов' | 'Ашан(поставщик)' | '2 000,00, RUB' |
	И я нажимаю на кнопку 'Поступление товаров и услуг'
	Тогда открылось окно 'Поступление товаров и услуг (создание)'
	Тогда элемент формы с именем "Статус" стал равен 'Не принято'
	И элемент формы с именем "Организация" стал равен 'Организация'
	И элемент формы с именем "Подразделение" стал равен 'Подразделение приемки заказов'
	И элемент формы с именем "Холдинг" стал равен 'Холдинг-компания'
	И элемент формы с именем "Контрагент" стал равен 'Ашан(поставщик)'
	И элемент формы с именем "Соглашение" стал равен 'Соглашение для Ашана на дату заказа (поставщик)'
	И элемент формы с именем "Склад" стал равен 'Склад(ячейки и контроль)'
	И элемент формы с именем "Ячейка" стал равен '1020011'
	И элемент формы с именем "МоментОпределенияЦены" стал равен 'На дату заказа'
	И элемент формы с именем "Налогообложение" стал равен 'Облагается (с НДС)'
	И у элемента формы с именем "ДатаДоставки" текст редактирования стал равен '21.07.2019'
	И элемент формы с именем "ВидЦен" стал равен 'Ашан'
	И элемент формы с именем "ЦенаВключаетНДС" стал равен 'Да'
	И таблица "ТоварыПлан" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | '% НДС' | 'Цена со скидкой' | 'Характеристика'   | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'Сумма, RUB' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '20%'   | '100,00'          | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '100,00'    | '1 000,00'   | '166,67'   | '1 000,00'   | '10'      |
		| '20,000'     | 'Сыр Костромской' | 'кг'  | '18%'   | '50,00'           | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '20,000, кг'     | '50,00'     | '1 000,00'   | '152,54'   | '1 000,00'   | '20'      |
	И я перехожу к закладке "План"
	И в таблице "ТоварыПлан" я перехожу к строке:
		| 'Номенклатура'    |
		| 'Сыр Костромской' |
	И в таблице "ТоварыПлан" в поле 'Количество' я ввожу текст '10,000'
	И в таблице "ТоварыПлан" в поле с именем 'ТоварыПланЦена' я ввожу текст '100,00'
	И в таблице "ТоварыПлан" я завершаю редактирование строки
	И в таблице "ТоварыПлан" я перехожу к строке:
		| 'Номенклатура'   |
		| 'Сыр Адыгейский' |
	И в таблице "ТоварыПлан" в поле с именем 'ТоварыПланЦена' я ввожу текст '150,00'
	И в таблице "ТоварыПлан" я завершаю редактирование строки
	И в таблице "ТоварыПлан" я перехожу к строке:
		| '% НДС' | 'В ед. хранения' | 'Вес, кг' | 'Всего, RUB' | 'Ед.' | 'Количество' | 'НДС, RUB' | 'Номенклатура'   | 'Серия'                        | 'Сумма, RUB' | 'Характеристика'   | 'Цена, RUB' | 'Цена со скидкой' |
		| '20%'   | '10,000, кг'     | '10'      | '1 500,00'   | 'кг'  | '10,000'     | '250,00'   | 'Сыр Адыгейский' | '000001 до 27.10.2020 0:00:00' | '1 500,00'   | '<Без маркировки>' | '150,00'    | '150,00'          |
	И в таблице "ТоварыПлан" в поле с именем 'ТоварыПланЦена' я ввожу текст '100,00'
	И в таблице "ТоварыПлан" я завершаю редактирование строки
	И в таблице "ТоварыПлан" я перехожу к строке:
		| '% НДС' | 'В ед. хранения' | 'Вес, кг' | 'Всего, RUB' | 'Ед.' | 'Количество' | 'НДС, RUB' | 'Номенклатура'    | 'Серия'                        | 'Сумма, RUB' | 'Характеристика'   | 'Цена, RUB' | 'Цена со скидкой' |
		| '18%'   | '10,000, кг'     | '10'      | '1 000,00'   | 'кг'  | '10,000'     | '152,54'   | 'Сыр Костромской' | '000001 до 27.10.2020 0:00:00' | '1 000,00'   | '<Без маркировки>' | '100,00'    | '100,00'          |
	И в таблице "ТоварыПлан" в поле с именем 'ТоварыПланЦена' я ввожу текст '50,00'
	И в таблице "ТоварыПлан" я завершаю редактирование строки
	И таблица "ТоварыПлан" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | '% НДС' | 'Цена со скидкой' | 'Характеристика'   | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'Сумма, RUB' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '20%'   | '100,00'          | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '100,00'    | '1 000,00'   | '166,67'   | '1 000,00'   | '10'      |
		| '10,000'     | 'Сыр Костромской' | 'кг'  | '18%'   | '50,00'           | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '50,00'     | '500,00'     | '76,27'    | '500,00'     | '10'      |
	И в таблице "ТоварыЗаявлено" я нажимаю на кнопку 'Заполнить по плану'
	И таблица "ТоварыЗаявлено" стала равной:
		| 'N' | '% НДС' | 'Номенклатура'    | 'Характеристика'   | 'Вес, кг' | 'Серия'                        | 'В ед. хранения' | 'Количество' | 'НДС, RUB' | 'Ед.' | 'Цена, RUB' | 'Всего, RUB' | 'Цена со скидкой' | 'Сумма, RUB' |
		| '1' | '20%'   | 'Сыр Адыгейский'  | '<Без маркировки>' | '10'      | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '10,000'     | '166,67'   | 'кг'  | '100,00'    | '1 000,00'   | '100,00'          | '1 000,00'   |
		| '2' | '18%'   | 'Сыр Костромской' | '<Без маркировки>' | '10'      | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '10,000'     | '76,27'    | 'кг'  | '50,00'     | '500,00'     | '50,00'           | '500,00'     |
	И я перехожу к закладке "Факт"
	И в таблице "Товары" я активизирую поле с именем "ТоварыХарактеристика"
	И в таблице "Товары" я нажимаю на кнопку 'по заявленному'
	Тогда открылось окно 'Перезаполнить таблицу?'
	И я нажимаю на кнопку 'Перезаполнить'
	И таблица "Товары" стала равной:
		| 'N' | 'Количество' | 'Номенклатура'    | 'Характеристика'   | 'Сумма, RUB' | 'Серия'                        | 'Ед.' | 'В ед. хранения' | 'Цена, RUB' | 'Цена со скидкой' | '% НДС' | 'Строка заявлено'                                                       | 'Всего, RUB' | 'НДС, RUB' | 'Это брак' | 'Вес, кг' |
		| '1' | '10,000'     | 'Сыр Адыгейский'  | '<Без маркировки>' | '1 000,00'   | '000001 до 27.10.2020 0:00:00' | 'кг'  | '10,000, кг'     | '100,00'    | '100,00'          | '20%'   | '1 / Сыр Адыгейский / <Без маркировки> / 000001 до 27.10.2020 0:00:00'  | '1 000,00'   | '166,67'   | 'Нет'      | '10'      |
		| '2' | '10,000'     | 'Сыр Костромской' | '<Без маркировки>' | '500,00'     | '000001 до 27.10.2020 0:00:00' | 'кг'  | '10,000, кг'     | '50,00'     | '50,00'           | '18%'   | '2 / Сыр Костромской / <Без маркировки> / 000001 до 27.10.2020 0:00:00' | '500,00'     | '76,27'    | 'Нет'      | '10'      |
	И в таблице "Товары" я перехожу к строке:
		| '% НДС' | 'В ед. хранения' | 'Вес, кг' | 'Всего, RUB' | 'Ед.' | 'Количество' | 'НДС, RUB' | 'Номенклатура'   | 'Серия'                        | 'Строка заявлено'                                                      | 'Сумма, RUB' | 'Характеристика'   | 'Цена со скидкой' | 'Цена, RUB' | 'Это брак' |
		| '20%'   | '10,000, кг'     | '10'      | '1 000,00'   | 'кг'  | '10,000'     | '166,67'   | 'Сыр Адыгейский' | '000001 до 27.10.2020 0:00:00' | '1 / Сыр Адыгейский / <Без маркировки> / 000001 до 27.10.2020 0:00:00' | '1 000,00'   | '<Без маркировки>' | '100,00'          | '100,00'    | 'Нет'      |
	И в таблице "Товары" в поле с именем 'ТоварыКоличествоУпаковок' я ввожу текст '5,000'
	И в таблице "Товары" в поле с именем 'ТоварыЦена' я ввожу текст '150,00'
	И в таблице "Товары" я завершаю редактирование строки
	И в таблице "Товары" я перехожу к строке:
		| '% НДС' | 'В ед. хранения' | 'Вес, кг' | 'Всего, RUB' | 'Ед.' | 'Количество' | 'НДС, RUB' | 'Номенклатура'    | 'Серия'                        | 'Строка заявлено'                                                       | 'Сумма, RUB' | 'Характеристика'   | 'Цена со скидкой' | 'Цена, RUB' | 'Это брак' |
		| '18%'   | '10,000, кг'     | '10'      | '500,00'     | 'кг'  | '10,000'     | '76,27'    | 'Сыр Костромской' | '000001 до 27.10.2020 0:00:00' | '2 / Сыр Костромской / <Без маркировки> / 000001 до 27.10.2020 0:00:00' | '500,00'     | '<Без маркировки>' | '50,00'           | '50,00'     | 'Нет'      |
	И в таблице "Товары" в поле с именем 'ТоварыЦена' я ввожу текст '100,00'
	И в таблице "Товары" я завершаю редактирование строки
	И в таблице "Товары" я перехожу к строке:
		| '% НДС' | 'В ед. хранения' | 'Вес, кг' | 'Всего, RUB' | 'Ед.' | 'Количество' | 'НДС, RUB' | 'Номенклатура'   | 'Серия'                        | 'Строка заявлено'                                                      | 'Сумма, RUB' | 'Характеристика'   | 'Цена со скидкой' | 'Цена, RUB' | 'Это брак' |
		| '20%'   | '5,000, кг'      | '5'       | '750,00'     | 'кг'  | '5,000'      | '125,00'   | 'Сыр Адыгейский' | '000001 до 27.10.2020 0:00:00' | '1 / Сыр Адыгейский / <Без маркировки> / 000001 до 27.10.2020 0:00:00' | '750,00'     | '<Без маркировки>' | '150,00'          | '150,00'    | 'Нет'      |
	И в таблице "Товары" в поле с именем 'ТоварыЦена' я ввожу текст '100,00'
	И в таблице "Товары" я завершаю редактирование строки
	И в таблице "Товары" я перехожу к строке:
		| '% НДС' | 'N' | 'В ед. хранения' | 'Вес, кг' | 'Всего, RUB' | 'Ед.' | 'Количество' | 'НДС, RUB' | 'Номенклатура'    | 'Серия'                        | 'Строка заявлено'                                                       | 'Сумма, RUB' | 'Характеристика'   | 'Цена со скидкой' | 'Цена, RUB' | 'Это брак' |
		| '18%'   | '2' | '10,000, кг'     | '10'      | '1 000,00'   | 'кг'  | '10,000'     | '152,54'   | 'Сыр Костромской' | '000001 до 27.10.2020 0:00:00' | '2 / Сыр Костромской / <Без маркировки> / 000001 до 27.10.2020 0:00:00' | '1 000,00'   | '<Без маркировки>' | '100,00'          | '100,00'    | 'Нет'      |
	И в таблице "Товары" в поле с именем 'ТоварыЦена' я ввожу текст '50,00'
	И в таблице "Товары" я завершаю редактирование строки
	И таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Характеристика'   | 'Сумма, RUB' | 'Серия'                        | 'Ед.' | 'В ед. хранения' | 'Цена, RUB' | 'Цена со скидкой' | '% НДС' | 'Строка заявлено'                                                       | 'Всего, RUB' | 'НДС, RUB' | 'Это брак' | 'Вес, кг' |
		| '5,000'      | 'Сыр Адыгейский'  | '<Без маркировки>' | '500,00'     | '000001 до 27.10.2020 0:00:00' | 'кг'  | '5,000, кг'      | '100,00'    | '100,00'          | '20%'   | '1 / Сыр Адыгейский / <Без маркировки> / 000001 до 27.10.2020 0:00:00'  | '500,00'     | '83,33'    | 'Нет'      | '5'       |
		| '10,000'     | 'Сыр Костромской' | '<Без маркировки>' | '500,00'     | '000001 до 27.10.2020 0:00:00' | 'кг'  | '10,000, кг'     | '50,00'     | '50,00'           | '18%'   | '2 / Сыр Костромской / <Без маркировки> / 000001 до 27.10.2020 0:00:00' | '500,00'     | '76,27'    | 'Нет'      | '10'      |
	И я нажимаю на кнопку 'Провести'
	Тогда открылось окно '1С:Предприятие'
	И я нажимаю на кнопку 'Да'
	Тогда открылось окно 'Печать документа'
	Тогда Табличный документ "ТекущаяПечатнаяФорма" равен макету "Акт расхождений"
	И Я закрываю окно 'Печать документа'
	Тогда открылось окно 'Поступление товаров * от *'
	И я перехожу к закладке "Основное"
	И из выпадающего списка "Статус" я выбираю точное значение 'Подтверждено'
	И из выпадающего списка "Статус" я выбираю точное значение 'Принято'
	И в поле с именем 'НомерПоДаннымКлиента' я ввожу текст '1'
	И в поле с именем 'ДатаПоДаннымКлиента' я ввожу текст '21.07.2020'
	И я перехожу к закладке "Дополнительно"
	И я нажимаю на гиперссылку "АктРасхождений"
	Тогда открылось окно 'Акт расхождений * от *'
	И элемент формы с именем "Организация" стал равен 'Организация'
	И элемент формы с именем "Поставщик" стал равен 'Ашан(поставщик)'
	И элемент формы с именем "Склад" стал равен 'Склад(ячейки и контроль)'
	И таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'   | 'Характеристика'   | 'Сумма заявлено' | 'Серия'                        | 'Количество заявлено' | 'Цена'   | 'Сумма'  | 'Отклонение' |
		| '5,000'      | 'Сыр Адыгейский' | '<Без маркировки>' | '1 000,00'       | '000001 до 27.10.2020 0:00:00' | '10,000'              | '100,00' | '500,00' | '-500,00'    |
	И Я закрываю окно 'Акт расхождений * от *'
	Тогда открылось окно 'Поступление товаров и услуг * от *'
	И я нажимаю на кнопку 'Провести'
	И я перехожу к закладке "Основное"
	И я нажимаю на кнопку 'Оформить счет-фактуру'
	Тогда открылось окно 'Счет-фактура полученный (создание)'
	И элемент формы с именем "Организация" стал равен 'Организация'
	И элемент формы с именем "Поставщик" стал равен 'Ашан(поставщик)'
	И я нажимаю на кнопку 'Провести и закрыть'
	Тогда открылось окно 'Поступление товаров и услуг * от *'
	И я нажимаю на кнопку 'Провести и закрыть'
	И я жду закрытия окна 'Поступление товаров и услуг * от *' в течение 20 секунд
	Тогда открылось окно 'Заказы поставщикам'
	И я закрываю окно 'Заказы поставщикам'

Сценарий: 008.2. Purchase. Создание поступления товаров по оставшемуся от заказа количеству
	
	И В командном интерфейсе я выбираю 'Закупки' 'Заказы поставщикам'
	Тогда открылось окно 'Заказы поставщикам'
	И в таблице "Список" я перехожу к строке:
		| 'Комментарий'                | 'Организация' | 'Подразделение'                 | 'Поставщик'       | 'Сумма'         |
		| 'Создание заказа поставщику' | 'Организация' | 'Подразделение приемки заказов' | 'Ашан(поставщик)' | '2 000,00, RUB' |
	И я нажимаю на кнопку 'Поступление товаров и услуг'
	Тогда открылось окно 'Поступление товаров и услуг (создание)'
	Тогда элемент формы с именем "Статус" стал равен 'Не принято'
	И элемент формы с именем "Организация" стал равен 'Организация'
	И элемент формы с именем "Подразделение" стал равен 'Подразделение приемки заказов'
	И элемент формы с именем "Холдинг" стал равен 'Холдинг-компания'
	И элемент формы с именем "Контрагент" стал равен 'Ашан(поставщик)'
	И элемент формы с именем "Соглашение" стал равен 'Соглашение для Ашана на дату заказа (поставщик)'
	И элемент формы с именем "Склад" стал равен 'Склад(ячейки и контроль)'
	И элемент формы с именем "Ячейка" стал равен '1020011'
	И элемент формы с именем "МоментОпределенияЦены" стал равен 'На дату заказа'
	И элемент формы с именем "Налогообложение" стал равен 'Облагается (с НДС)'
	И у элемента формы с именем "ДатаДоставки" текст редактирования стал равен '21.07.2019'
	И элемент формы с именем "ВидЦен" стал равен 'Ашан'
	И элемент формы с именем "ЦенаВключаетНДС" стал равен 'Да'
	Тогда таблица "ТоварыПлан" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | '% НДС' | 'Цена со скидкой' | 'Характеристика'   | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'Сумма, RUB' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Костромской' | 'кг'  | '18%'   | '50,00'           | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '50,00'     | '500,00'     | '76,27'    | '500,00'     | '10'      |
	И я перехожу к закладке "Факт"
	И я удаляю все строки таблицы "Товары"
	И в таблице "Товары" я нажимаю на кнопку 'Подобрать товары'
	Тогда открылось окно 'Подбор номенклатуры'
	Если в таблице "Список" нет строк Тогда
		| 'Наименование'    |
		| 'Сыр Костромской' |
		И я нажимаю на кнопку 'Иерархия'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'    |
		| 'Сыр Костромской' |
	И в таблице "Список" я выбираю текущую строку
	И в таблице "ПодобраннаяНоменклатура" из выпадающего списка с именем "ПодобраннаяНоменклатураХарактеристика" я выбираю по строке '<Без маркировки>'
	И в таблице "ПодобраннаяНоменклатура" я завершаю редактирование строки
	И я нажимаю на кнопку 'Перенести'
	Тогда открылось окно 'Поступление товаров и услуг (создание) *'
	И в таблице "Товары" я перехожу к строке:
		| 'Номенклатура'    |
		| 'Сыр Костромской' |
	И в таблице "Товары" из выпадающего списка с именем "ТоварыСерия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "Товары" в поле с именем 'ТоварыКоличествоУпаковок' я ввожу текст '10,000'
	И в таблице "Товары" я завершаю редактирование строки
	И таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Характеристика'   | 'Сумма, RUB' | 'Серия'                        | 'Ед.' | 'В ед. хранения' | 'Цена, RUB' | 'Цена со скидкой' | '% НДС' | 'Строка заявлено' | 'Всего, RUB' | 'НДС, RUB' | 'Это брак' | 'Вес, кг' |
		| '10,000'     | 'Сыр Костромской' | '<Без маркировки>' | '500,00'     | '000001 до 27.10.2020 0:00:00' | 'кг'  | '10,000, кг'     | '50,00'     | '50,00'           | '18%'   | '<не выбрана>'    | '500,00'     | '76,27'    | 'Нет'      | '10'      |
	И я перехожу к закладке "Основное"
	И из выпадающего списка "Статус" я выбираю точное значение 'Принято'
	И в поле с именем 'НомерПоДаннымКлиента' я ввожу текст '2'
	И в поле с именем 'ДатаПоДаннымКлиента' я ввожу текст '21.07.2020'
	И я нажимаю на кнопку 'Провести и закрыть'
	И я жду закрытия окна 'Поступление товаров и услуг (создание) *' в течение 20 секунд
	Тогда открылось окно 'Заказы поставщикам'
	И я закрываю окно 'Заказы поставщикам'

Сценарий: 008.3. Purchase. Создание поступления товаров по заказу на дату отгрузки
	
	И В командном интерфейсе я выбираю 'Закупки' 'Заказы поставщикам'
	Тогда открылось окно 'Заказы поставщикам'
	И в таблице "Список" я перехожу к строке:
		| 'Комментарий'                                 | 'Организация' | 'Подразделение'                 | 'Поставщик'       | 'Сумма'         |
		| 'Создание заказа поставщику на дату отгрузки' | 'Организация' | 'Подразделение приемки заказов' | 'Ашан(поставщик)' | '2 000,00, RUB' |
	И я нажимаю на кнопку 'Поступление товаров и услуг'
	Тогда открылось окно 'Поступление товаров и услуг (создание)'
	Тогда элемент формы с именем "Статус" стал равен 'Не принято'
	И элемент формы с именем "Организация" стал равен 'Организация'
	И элемент формы с именем "Подразделение" стал равен 'Подразделение приемки заказов'
	И элемент формы с именем "Холдинг" стал равен 'Холдинг-компания'
	И элемент формы с именем "Контрагент" стал равен 'Ашан(поставщик)'
	И из выпадающего списка "Соглашение" я выбираю по строке 'Соглашение для Ашана на дату отгрузки (поставщик)'
	И элемент формы с именем "Соглашение" стал равен 'Соглашение для Ашана на дату отгрузки (поставщик)'
	И элемент формы с именем "Склад" стал равен 'Склад(ячейки и контроль)'
	И элемент формы с именем "Ячейка" стал равен '1020011'
	И элемент формы с именем "МоментОпределенияЦены" стал равен 'На дату отгрузки'
	И элемент формы с именем "Налогообложение" стал равен 'Облагается (с НДС)'
	И у элемента формы с именем "ДатаДоставки" текст редактирования стал равен '21.07.2020'
	И элемент формы с именем "ВидЦен" стал равен 'Ашан'
	И элемент формы с именем "ЦенаВключаетНДС" стал равен 'Да'
	И таблица "ТоварыПлан" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | '% НДС' | 'Цена со скидкой' | 'Характеристика'   | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'Сумма, RUB' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '20%'   | '100,00'          | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '100,00'    | '1 000,00'   | '166,67'   | '1 000,00'   | '10'      |
		| '20,000'     | 'Сыр Костромской' | 'кг'  | '18%'   | '50,00'           | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '20,000, кг'     | '50,00'     | '1 000,00'   | '152,54'   | '1 000,00'   | '20'      |
	И я перехожу к закладке "План"
	И в таблице "ТоварыПлан" я перехожу к строке:
		| 'Номенклатура'    |
		| 'Сыр Костромской' |
	И я выбираю пункт контекстного меню с именем 'ТоварыПланКонтекстноеМенюУдалить' на элементе формы с именем "ТоварыПлан"
	И в таблице "ТоварыПлан" я нажимаю на кнопку с именем 'ТоварыПланДобавить'
	И в таблице "ТоварыПлан" из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Костромской'
	И в таблице "ТоварыПлан" из выпадающего списка "Характеристика" я выбираю по строке '<Без маркировки>'
	И в таблице "ТоварыПлан" из выпадающего списка "Серия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "ТоварыПлан" в поле 'Количество' я ввожу текст '20,000'
	И в таблице "ТоварыПлан" я завершаю редактирование строки
	И таблица "ТоварыПлан" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | '% НДС' | 'Цена со скидкой' | 'Характеристика'   | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'Сумма, RUB' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '20%'   | '100,00'          | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '100,00'    | '1 000,00'   | '166,67'   | '1 000,00'   | '10'      |
		| '20,000'     | 'Сыр Костромской' | 'кг'  | '18%'   | '50,00'           | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '20,000, кг'     | '50,00'     | '1 000,00'   | '152,54'   | '1 000,00'   | '20'      |
	И я перехожу к закладке "Факт"
	И в таблице "Товары" я нажимаю на кнопку 'по плану'
	Тогда открылось окно 'Перезаполнить таблицу?'
	И я нажимаю на кнопку 'Перезаполнить'
	И таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Характеристика'   | 'Сумма, RUB' | 'Серия'                        | 'Ед.' | 'В ед. хранения' | 'Цена, RUB' | 'Цена со скидкой' | '% НДС' | 'Строка заявлено' | 'Всего, RUB' | 'НДС, RUB' | 'Это брак' | 'Вес, кг' |
		| '10,000'     | 'Сыр Адыгейский'  | '<Без маркировки>' | '1 000,00'   | '000001 до 27.10.2020 0:00:00' | 'кг'  | '10,000, кг'     | '100,00'    | '100,00'          | '20%'   | '<не выбрана>'    | '1 000,00'   | '166,67'   | 'Нет'      | '10'      |
		| '20,000'     | 'Сыр Костромской' | '<Без маркировки>' | '1 000,00'   | '000001 до 27.10.2020 0:00:00' | 'кг'  | '20,000, кг'     | '50,00'     | '50,00'           | '18%'   | '<не выбрана>'    | '1 000,00'   | '152,54'   | 'Нет'      | '20'      |
	И в таблице "Товары" я перехожу к строке:
		| 'Номенклатура'    |
		| 'Сыр Костромской' |
	И я выбираю пункт контекстного меню с именем 'ТоварыКонтекстноеМенюУдалить' на элементе формы с именем "Товары"
	И в таблице "Товары" я нажимаю на кнопку с именем 'ТоварыДобавить'
	И в таблице "Товары" из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Костромской'
	И в таблице "Товары" из выпадающего списка "Характеристика" я выбираю по строке '<Без маркировки>'
	И в таблице "Товары" из выпадающего списка "Серия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "Товары" в поле 'Количество' я ввожу текст '20,000'
	И в таблице "Товары" я завершаю редактирование строки
	И таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Характеристика'   | 'Сумма, RUB' | 'Серия'                        | 'Ед.' | 'В ед. хранения' | 'Цена, RUB' | 'Цена со скидкой' | '% НДС' | 'Строка заявлено' | 'Всего, RUB' | 'НДС, RUB' | 'Это брак' | 'Вес, кг' |
		| '10,000'     | 'Сыр Адыгейский'  | '<Без маркировки>' | '1 000,00'   | '000001 до 27.10.2020 0:00:00' | 'кг'  | '10,000, кг'     | '100,00'    | '100,00'          | '20%'   | '<не выбрана>'    | '1 000,00'   | '166,67'   | 'Нет'      | '10'      |
		| '20,000'     | 'Сыр Костромской' | '<Без маркировки>' | '1 000,00'   | '000001 до 27.10.2020 0:00:00' | 'кг'  | '20,000, кг'     | '50,00'     | '50,00'           | '18%'   | '<не выбрана>'    | '1 000,00'   | '152,54'   | 'Нет'      | '20'      |
	И я перехожу к закладке "Основное"
	И из выпадающего списка "Статус" я выбираю точное значение 'Подтверждено'
	И из выпадающего списка "Статус" я выбираю точное значение 'Принято'
	И в поле с именем 'НомерПоДаннымКлиента' я ввожу текст '1'
	И в поле с именем 'ДатаПоДаннымКлиента' я ввожу текст '21.07.2020'
	И я нажимаю на кнопку 'Провести и закрыть'
	И я жду закрытия окна 'Поступление товаров и услуг * от *' в течение 20 секунд
	Тогда открылось окно 'Заказы поставщикам'
	И я закрываю окно 'Заказы поставщикам'

Сценарий: 008.4 Purchase. Заполнение таблиц в поступлении

	И В командном интерфейсе я выбираю 'Закупки' 'Поступления товаров и услуг'
	Тогда открылось окно 'Поступления товаров и услуг'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Поступление товаров и услуг (создание)'
	И из выпадающего списка "Поставщик" я выбираю по строке 'Холдинг-компания'
	И из выпадающего списка "Контрагент" я выбираю по строке 'Ашан(поставщик)'
	И из выпадающего списка "Склад" я выбираю по строке 'склад(ячейки и контроль)'
	И из выпадающего списка "Ячейка" я выбираю по строке '1010011'
	И в поле 'План. дата' я ввожу текст '01.01.2020'
	И в поле 'Факт. дата' я ввожу текст '01.01.2020'
	И в поле 'Номер вх.' я ввожу текст '1'
	И в поле с именем 'ДатаПоДаннымКлиента' я ввожу текст '01.01.2020'
	И в поле 'Комментарий' я ввожу текст 'Поступление с доп. единицами измерения'
	И я перехожу к следующему реквизиту
	* План
		И я перехожу к закладке "План"
		И я удаляю все строки таблицы "ТоварыПлан"
		И в таблице "ТоварыПлан" я нажимаю на кнопку 'Добавить'
		И в таблице "ТоварыПлан" из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Костромской 1 доп. ед.'
		И в таблице "ТоварыПлан" из выпадающего списка "Характеристика" я выбираю по строке '<Без маркировки>'
		И в таблице "ТоварыПлан" из выпадающего списка "Серия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
		И в таблице "ТоварыПлан" в поле 'Количество' я ввожу текст '20,000'
		И в таблице "ТоварыПлан" в поле 'Цена, RUB' я ввожу текст '150,00'
		И в таблице "ТоварыПлан" в поле 'В ед. хранения 1' я ввожу текст '10,000'
		И в таблице "ТоварыПлан" я завершаю редактирование строки
		И в таблице "ТоварыПлан" я нажимаю на кнопку 'Добавить'
		И в таблице "ТоварыПлан" из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Костромской 2 доп. ед.'
		И в таблице "ТоварыПлан" из выпадающего списка "Характеристика" я выбираю по строке '<Без маркировки>'
		И в таблице "ТоварыПлан" из выпадающего списка "Серия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
		И в таблице "ТоварыПлан" в поле 'Количество' я ввожу текст '10,000'
		И в таблице "ТоварыПлан" в поле 'Цена, RUB' я ввожу текст '150,00'
		И в таблице "ТоварыПлан" в поле 'В ед. хранения 1' я ввожу текст '15,000'
		И в таблице "ТоварыПлан" в поле 'В ед. хранения 2' я ввожу текст '25,000'
		И в таблице "ТоварыПлан" я завершаю редактирование строки
	* Заявлено
		И я перехожу к закладке "Заявлено"
		И я удаляю все строки таблицы "ТоварыЗаявлено"
		И в таблице "ТоварыЗаявлено" я нажимаю на кнопку 'Добавить'
		И в таблице "ТоварыЗаявлено" из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Костромской 1 доп. ед.'
		И в таблице "ТоварыЗаявлено" из выпадающего списка "Характеристика" я выбираю по строке '<Без маркировки>'
		И в таблице "ТоварыЗаявлено" из выпадающего списка "Серия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
		И в таблице "ТоварыЗаявлено" в поле 'Количество' я ввожу текст '20,000'
		И в таблице "ТоварыЗаявлено" в поле 'Цена, RUB' я ввожу текст '150,00'
		И в таблице "ТоварыЗаявлено" в поле 'В ед. хранения 1' я ввожу текст '10,000'
		И в таблице "ТоварыЗаявлено" я завершаю редактирование строки
		И в таблице "ТоварыЗаявлено" я нажимаю на кнопку 'Добавить'
		И в таблице "ТоварыЗаявлено" из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Костромской 2 доп. ед.'
		И в таблице "ТоварыЗаявлено" из выпадающего списка "Характеристика" я выбираю по строке '<Без маркировки>'
		И в таблице "ТоварыЗаявлено" из выпадающего списка "Серия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
		И в таблице "ТоварыЗаявлено" в поле 'Количество' я ввожу текст '10,000'
		И в таблице "ТоварыЗаявлено" в поле 'Цена, RUB' я ввожу текст '150,00'
		И в таблице "ТоварыЗаявлено" в поле 'В ед. хранения 1' я ввожу текст '15,000'
		И в таблице "ТоварыЗаявлено" в поле 'В ед. хранения 2' я ввожу текст '25,000'
		И в таблице "ТоварыЗаявлено" я завершаю редактирование строки
	* Товары
		И я перехожу к закладке "Факт"
		И я удаляю все строки таблицы "Товары"
		И в таблице "Товары" я нажимаю на кнопку 'Добавить'
		И в таблице "Товары" из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Костромской 1 доп. ед.'
		И в таблице "Товары" из выпадающего списка "Характеристика" я выбираю по строке '<Без маркировки>'
		И в таблице "Товары" из выпадающего списка "Серия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
		И в таблице "Товары" в поле 'Количество' я ввожу текст '20,000'
		И в таблице "Товары" в поле 'Цена, RUB' я ввожу текст '150,00'
		И в таблице "Товары" в поле 'В ед. хранения 1' я ввожу текст '10,000'
		И в таблице "Товары" я завершаю редактирование строки
		И в таблице "Товары" я нажимаю кнопку выбора у реквизита "Строка заявлено"
		Тогда открылось окно 'Выбор строки таблицы "ТоварыЗаявлено"'
		И в таблице "ТаблицаЗначений" я перехожу к строке:
			| 'Номенклатура'               |
			| 'Сыр Костромской 1 доп. ед.' |
		И в таблице "ТаблицаЗначений" я активизирую поле "Номенклатура"
		И в таблице "ТаблицаЗначений" я нажимаю на кнопку с именем 'ТаблицаЗначенийВыбрать'
		Тогда открылось окно 'Поступление товаров и услуг (создание) *'
		И в таблице "Товары" я завершаю редактирование строки
		И в таблице "Товары" я нажимаю на кнопку 'Добавить'
		И в таблице "Товары" из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Костромской 2 доп. ед.'
		И в таблице "Товары" из выпадающего списка "Характеристика" я выбираю по строке '<Без маркировки>'
		И в таблице "Товары" из выпадающего списка "Серия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
		И в таблице "Товары" в поле 'Количество' я ввожу текст '10,000'
		И в таблице "Товары" в поле 'Цена, RUB' я ввожу текст '150,00'
		И в таблице "Товары" в поле 'В ед. хранения 1' я ввожу текст '15,000'
		И в таблице "Товары" в поле 'В ед. хранения 2' я ввожу текст '25,000'
		И в таблице "Товары" я завершаю редактирование строки
		И в таблице "Товары" я нажимаю кнопку выбора у реквизита "Строка заявлено"
		Тогда открылось окно 'Выбор строки таблицы "ТоварыЗаявлено"'
		И в таблице "ТаблицаЗначений" я перехожу к строке:
			| 'Номенклатура'               |
			| 'Сыр Костромской 2 доп. ед.' |
		И в таблице "ТаблицаЗначений" я активизирую поле "Номенклатура"
		И в таблице "ТаблицаЗначений" я нажимаю на кнопку с именем 'ТаблицаЗначенийВыбрать'
		Тогда открылось окно 'Поступление товаров и услуг (создание) *'
		И в таблице "Товары" я завершаю редактирование строки
	И я нажимаю на кнопку 'Провести'
	* Проверка данных
		Тогда элемент формы с именем "Контрагент" стал равен 'Ашан(поставщик)'
		Тогда элемент формы с именем "Соглашение" стал равен 'Соглашение для Ашана на дату заказа (поставщик)'
		Тогда элемент формы с именем "Организация" стал равен 'Организация'
		Тогда элемент формы с именем "ТочкаДоставки" стал равен ''
		Тогда элемент формы с именем "Склад" стал равен 'Склад(ячейки и контроль)'
		Тогда элемент формы с именем "Ячейка" стал равен '1010011'
		Тогда у элемента формы с именем "ДатаДоставки" текст редактирования стал равен '01.01.2020'
		Тогда у элемента формы с именем "ФактическаяДатаПоставки" текст редактирования стал равен '01.01.2020'
		Тогда элемент формы с именем "НомерПоДаннымКлиента" стал равен '1'
		Тогда у элемента формы с именем "ДатаПоДаннымКлиента" текст редактирования стал равен '01.01.2020'
		Тогда элемент формы с именем "Валюта" стал равен 'RUB'
		Тогда элемент формы с именем "МоментОпределенияЦены" стал равен 'На дату заказа'
		Тогда элемент формы с именем "ВидЦен" стал равен 'Ашан'
		Тогда элемент формы с именем "ЦенаВключаетНДС" стал равен 'Да'
		Тогда элемент формы с именем "Налогообложение" стал равен 'Облагается (с НДС)'
		Тогда таблица "ТоварыПлан" стала равной:
			| 'N' | '% НДС' | 'Номенклатура'               | 'Характеристика'   | 'Вес, кг' | 'Серия'                        | 'В ед. хранения' | 'Количество' | 'НДС, RUB' | 'Ед.' | 'Цена, RUB' | 'В ед. хранения 1' | 'Всего, RUB' | 'В ед. хранения 2' | 'Цена со скидкой' | 'Сумма, RUB' |
			| '1' | '18%'   | 'Сыр Костромской 1 доп. ед.' | '<Без маркировки>' | '20'      | '000001 до 27.10.2020 0:00:00' | '20,000, кг'     | '20,000'     | '457,63'   | 'кг'  | '150,00'    | '10,000, м'        | '3 000,00'   | ''                 | '150,00'          | '3 000,00'   |
			| '2' | '18%'   | 'Сыр Костромской 2 доп. ед.' | '<Без маркировки>' | '10'      | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '10,000'     | '228,81'   | 'кг'  | '150,00'    | '15,000, м2'       | '1 500,00'   | '25,000, м3'       | '150,00'          | '1 500,00'   |
		Тогда таблица "ТоварыЗаявлено" стала равной:
			| 'N' | '% НДС' | 'Номенклатура'               | 'Характеристика'   | 'Вес, кг' | 'Серия'                        | 'В ед. хранения' | 'Количество' | 'НДС, RUB' | 'Ед.' | 'Цена, RUB' | 'В ед. хранения 1' | 'Всего, RUB' | 'В ед. хранения 2' | 'Цена со скидкой' | 'Сумма, RUB' |
			| '1' | '18%'   | 'Сыр Костромской 1 доп. ед.' | '<Без маркировки>' | '20'      | '000001 до 27.10.2020 0:00:00' | '20,000, кг'     | '20,000'     | '457,63'   | 'кг'  | '150,00'    | '10,000, м'        | '3 000,00'   | ''                 | '150,00'          | '3 000,00'   |
			| '2' | '18%'   | 'Сыр Костромской 2 доп. ед.' | '<Без маркировки>' | '10'      | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '10,000'     | '228,81'   | 'кг'  | '150,00'    | '15,000, м2'       | '1 500,00'   | '25,000, м3'       | '150,00'          | '1 500,00'   |
		Тогда таблица "Товары" стала равной:
			| 'N' | '% НДС' | 'Номенклатура'               | 'Строка заявлено'                                                                  | 'Вес, кг' | 'Характеристика'   | 'Серия'                        | 'В ед. хранения' | 'Количество' | 'НДС, RUB' | 'Ед.' | 'Цена, RUB' | 'В ед. хранения 1' | 'Всего, RUB' | 'Это брак' | 'В ед. хранения 2' | 'Цена со скидкой' | 'Сумма, RUB' |
			| '1' | '18%'   | 'Сыр Костромской 1 доп. ед.' | '1 / Сыр Костромской 1 доп. ед. / <Без маркировки> / 000001 до 27.10.2020 0:00:00' | '20'      | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '20,000, кг'     | '20,000'     | '457,63'   | 'кг'  | '150,00'    | '10,000, м'        | '3 000,00'   | 'Нет'      | ''                 | '150,00'          | '3 000,00'   |
			| '2' | '18%'   | 'Сыр Костромской 2 доп. ед.' | '2 / Сыр Костромской 2 доп. ед. / <Без маркировки> / 000001 до 27.10.2020 0:00:00' | '10'      | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '10,000'     | '228,81'   | 'кг'  | '150,00'    | '15,000, м2'       | '1 500,00'   | 'Нет'      | '25,000, м3'       | '150,00'          | '1 500,00'   |
		Тогда элемент формы с именем "СпособСоздания" стал равен 'Создан вручную'
		Тогда элемент формы с именем "Ответственный" стал равен 'Формирование поступлений'
		Тогда элемент формы с именем "АктРасхождений" стал равен ''
		Тогда у элемента формы с именем "СкидкаПроцент" текст редактирования стал равен '0,00'
		Тогда у элемента формы с именем "СкидкаСумма" текст редактирования стал равен '0,00'
		Тогда элемент формы с именем "СуммаНДС" стал равен '686,44'
		Тогда у элемента формы с именем "СуммаДокумента" текст редактирования стал равен '4 500,00'
		Тогда у элемента формы с именем "ИтогоВес" текст редактирования стал равен '30,000'
	И я нажимаю на кнопку 'Провести и закрыть'

Сценарий: 008.5. Purchase. Копирование поступления

	И В командном интерфейсе я выбираю 'Закупки' 'Поступления товаров и услуг'
	Тогда открылось окно 'Поступления товаров и услуг'
	И в таблице "Список" я перехожу к строке:
		| 'Комментарий'                            |
		| 'Поступление с доп. единицами измерения' |
	И я нажимаю на кнопку с именем 'ФормаСкопировать'
	* Проверка данных
		Тогда открылось окно 'Поступление товаров и услуг (создание)'
		Тогда элемент формы с именем "Контрагент" стал равен 'Ашан(поставщик)'
		Тогда элемент формы с именем "Соглашение" стал равен 'Соглашение для Ашана на дату заказа (поставщик)'
		Тогда элемент формы с именем "Организация" стал равен 'Организация'
		Тогда элемент формы с именем "ТочкаДоставки" стал равен ''
		Тогда элемент формы с именем "Склад" стал равен 'Склад(ячейки и контроль)'
		Тогда элемент формы с именем "Ячейка" стал равен '1010011'
		Тогда у элемента формы с именем "ДатаДоставки" текст редактирования стал равен '  .  .    '
		Тогда у элемента формы с именем "ФактическаяДатаПоставки" текст редактирования стал равен '01.01.2020'
		Тогда элемент формы с именем "НомерПоДаннымКлиента" стал равен ''
		Тогда у элемента формы с именем "ДатаПоДаннымКлиента" текст редактирования стал равен '  .  .    '
		Тогда элемент формы с именем "Валюта" стал равен 'RUB'
		Тогда элемент формы с именем "МоментОпределенияЦены" стал равен 'На дату заказа'
		Тогда элемент формы с именем "ВидЦен" стал равен 'Ашан'
		Тогда элемент формы с именем "ЦенаВключаетНДС" стал равен 'Да'
		Тогда элемент формы с именем "Налогообложение" стал равен 'Облагается (с НДС)'
		Тогда таблица "ТоварыПлан" стала равной:
			| 'N' | '% НДС' | 'Номенклатура'               | 'Характеристика'   | 'Вес, кг' | 'Серия'                        | 'В ед. хранения' | 'Количество' | 'НДС, RUB' | 'Ед.' | 'Цена, RUB' | 'В ед. хранения 1' | 'Всего, RUB' | 'В ед. хранения 2' | 'Цена со скидкой' | 'Сумма, RUB' |
			| '1' | '18%'   | 'Сыр Костромской 1 доп. ед.' | '<Без маркировки>' | '20'      | '000001 до 27.10.2020 0:00:00' | '20,000, кг'     | '20,000'     | '457,63'   | 'кг'  | '150,00'    | '10,000, м'        | '3 000,00'   | ''                 | '150,00'          | '3 000,00'   |
			| '2' | '18%'   | 'Сыр Костромской 2 доп. ед.' | '<Без маркировки>' | '10'      | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '10,000'     | '228,81'   | 'кг'  | '150,00'    | '15,000, м2'       | '1 500,00'   | '25,000, м3'       | '150,00'          | '1 500,00'   |
		Тогда таблица "ТоварыЗаявлено" стала равной:
			| 'N' | '% НДС' | 'Номенклатура'               | 'Характеристика'   | 'Вес, кг' | 'Серия'                        | 'В ед. хранения' | 'Количество' | 'НДС, RUB' | 'Ед.' | 'Цена, RUB' | 'В ед. хранения 1' | 'Всего, RUB' | 'В ед. хранения 2' | 'Цена со скидкой' | 'Сумма, RUB' |
			| '1' | '18%'   | 'Сыр Костромской 1 доп. ед.' | '<Без маркировки>' | '20'      | '000001 до 27.10.2020 0:00:00' | '20,000, кг'     | '20,000'     | '457,63'   | 'кг'  | '150,00'    | '10,000, м'        | '3 000,00'   | ''                 | '150,00'          | '3 000,00'   |
			| '2' | '18%'   | 'Сыр Костромской 2 доп. ед.' | '<Без маркировки>' | '10'      | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '10,000'     | '228,81'   | 'кг'  | '150,00'    | '15,000, м2'       | '1 500,00'   | '25,000, м3'       | '150,00'          | '1 500,00'   |
		Тогда таблица "Товары" стала равной:
			| 'N' | '% НДС' | 'Номенклатура'               | 'Строка заявлено'                                                                  | 'Вес, кг' | 'Характеристика'   | 'Серия'                        | 'В ед. хранения' | 'Количество' | 'НДС, RUB' | 'Ед.' | 'Цена, RUB' | 'В ед. хранения 1' | 'Всего, RUB' | 'Это брак' | 'В ед. хранения 2' | 'Цена со скидкой' | 'Сумма, RUB' |
			| '1' | '18%'   | 'Сыр Костромской 1 доп. ед.' | '1 / Сыр Костромской 1 доп. ед. / <Без маркировки> / 000001 до 27.10.2020 0:00:00' | '20'      | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '20,000, кг'     | '20,000'     | '457,63'   | 'кг'  | '150,00'    | '10,000, м'        | '3 000,00'   | 'Нет'      | ''                 | '150,00'          | '3 000,00'   |
			| '2' | '18%'   | 'Сыр Костромской 2 доп. ед.' | '2 / Сыр Костромской 2 доп. ед. / <Без маркировки> / 000001 до 27.10.2020 0:00:00' | '10'      | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '10,000'     | '228,81'   | 'кг'  | '150,00'    | '15,000, м2'       | '1 500,00'   | 'Нет'      | '25,000, м3'       | '150,00'          | '1 500,00'   |
		Тогда элемент формы с именем "СпособСоздания" стал равен 'Создан вручную'
		Тогда элемент формы с именем "Ответственный" стал равен 'Формирование поступлений'
		Тогда элемент формы с именем "АктРасхождений" стал равен ''
		Тогда у элемента формы с именем "СкидкаПроцент" текст редактирования стал равен '0,00'
		Тогда у элемента формы с именем "СкидкаСумма" текст редактирования стал равен '0,00'
		Тогда элемент формы с именем "СуммаНДС" стал равен '686,44'
		Тогда у элемента формы с именем "СуммаДокумента" текст редактирования стал равен '4 500,00'
		Тогда у элемента формы с именем "ИтогоВес" текст редактирования стал равен '30,000'

Сценарий: 008.6. Purchase. Завершение

	И Я закрыл все окна клиентского приложения